<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBomCell2 Interface
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmBomCell2 Interface

Visual Basic
C#
C++/CLI

Allows you to access a single row in a Bill of Materials (BOM).

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmBomCell2
       Inherits IEdmBomCell

C# |
--- | ---

    public interface IEdmBomCell2 : IEdmBomCell

C++/CLI |
--- | ---

    public interface class IEdmBomCell2 : public IEdmBomCell

# Remarks

This interface extends IEdmBomCell by providing the ability to determine whether the BOM cell is virtual.

# Accessors

IEdmBomView::GetRows

# See Also

####

IEdmBomCell2 Members
EPDM.Interop.epdm Namespace